Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OS_NS_dirent.cpp File Reference

`#include "ace/OS_NS_dirent.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_stdlib.h"`

Include dependency graph for OS_NS_dirent.cpp:

This graph shows which files directly or indirectly include this file:

## Defines
#define | INVALID_FILE_ATTRIBUTES ((DWORD)-1)
#define | INVALID_SET_FILE_POINTER ((DWORD)-1)
## Typedefs
typedef int(* | ACE_SCANDIR_COMPARATOR )(const void *, const void *)

## Define Documentation

#define INVALID_FILE_ATTRIBUTES ((DWORD)-1)

#define INVALID_SET_FILE_POINTER ((DWORD)-1)

## Typedef Documentation

typedef int(* ACE_SCANDIR_COMPARATOR)(const void *, const void *)